<DialogueContext.PU_ADVREP01_F_DEH_Announce_Mission_Showdown_aNeutral_tPlayer_FromNeutral_IG_002 __id="a3b69b5b-1fee-4b9d-9e99-0b9e224ccce7" __path="libs/foundry/records/dialoguecontextbank/pu/pu_advrep01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_ADVREP01_F_DEH_Announce_Mission_Showdown_aNeutral_tPlayer_FromNeutral_IG_002_AttentionPilotsThis" speaker="5b1ca151-80cc-413e-b5fa-eb73a8031bf0" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_ADVREP01_F_DEH_Announce_Mission_Showdown_aNeutral_tPlayer_FromNeutral_IG_002_AttentionPilotsThis_Edit_PG_AS" />
  <contents />
  <tags />
</DialogueContext.PU_ADVREP01_F_DEH_Announce_Mission_Showdown_aNeutral_tPlayer_FromNeutral_IG_002>